#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-HvXUNYGuRlBIY8N2VQ6l0B
key:                  pantry-0.5.7-HvXUNYGuRlBIY8N2VQ6l0B
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ce19b84939d44f0d9ff412e4ce4b6f05
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-HvXUNYGuRlBIY8N2VQ6l0B
depends:
    Cabal-3.4.1.0 aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-A3uhPC3XV8KHMYZpYS9Ny9
    casa-types-0.0.2-9cGksiNoUgG8cKUkg2ERiq
    conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923
    conduit-extra-1.3.6-7jSpiuSX8dFj2HoHTL13s containers-0.6.4.1
    cryptonite-0.30-6kSuETksa1UJN2H3TADKKV
    cryptonite-conduit-0.2.2-CPwoYLezkcS1TdrOBC53Ux
    digest-0.0.1.7-1FcF5IsvdnF8LdjR2KH0Uo
    filelock-0.1.1.5-FnBW25uPB0UJ3HLCDm3wH6
    generic-deriving-1.14.3-3Rbt2K0xg25CZVVeifS7mE
    hackage-security-0.6.2.3-Jo64oSmpbMLnPzfjWryMV
    hpack-0.35.2-LZk1ufcKFLb5Yd5eh46Me4
    http-client-0.7.13.1-6LaP0NYuUkCDVooC4mRPvr
    http-client-tls-0.3.6.1-87pGJVVNHUC346lLkcpv3r
    http-conduit-2.3.8-9OUyZMgta8f8mjMBxHlpNz
    http-download-0.2.0.0-GWiuS1hnvRaE6WiPQ68vq3
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    path-0.9.2-EngiwjQhEIZ2Gqpw8NPscm
    path-io-1.8.1-KKwtYuiqolRJvHkUhb1VI6
    persistent-2.13.3.5-J2EjVh2d1wdDtQHfSSAFgh
    persistent-sqlite-2.13.1.0-FMtCrGpTXpXEI8wpKB2An
    primitive-0.7.4.0-JO2L1m8yKpKHqM3qF2iOEl
    resourcet-1.2.6-8nrgea4cL9yApMHKZQzeNF
    rio-0.1.22.0-4a2j5gHiuruLpfCzg2LyXy
    rio-orphans-0.1.2.0-6UMIStpcIMoFqAMQnWORPA
    rio-prettyprint-0.1.4.0-KkxNaDaiTrGJ19YP9Oht9I
    tar-conduit-0.3.2-BiDKx16AmJc6VWVg8Ecwlr text-1.2.5.0
    text-metrics-0.3.2-IZfMqLZJ7kd7rq6fnsAENj time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-6MS1TAZj5el1z02sqr4ctn
    unliftio-0.2.24.0-DJl3lcFctZ95JMot08EQZi
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    yaml-0.11.11.0-DsY8nlEM9WLoIJlha0Vg2
    zip-archive-0.4.3-Er2OCITQsOnFTZLwKvv82O

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

